ros-noetic-obj-to-pointcloud (0.17.7-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 16 Apr 2025 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.17.6-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 18 Mar 2025 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.17.5-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 21 Feb 2025 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.17.4-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 20 Jan 2025 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.17.3-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 25 Dec 2024 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.17.2-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 07 Nov 2024 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.17.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 22 Mar 2024 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.17.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Nov 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.16.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 14 Sep 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.15.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 30 Aug 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.14.2-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 31 Jul 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.14.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 07 Jul 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.14.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 06 Jun 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.13.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 31 May 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.12.2-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 28 Feb 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.12.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 25 Feb 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.12.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 30 Jan 2023 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.8-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 28 Dec 2022 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.7-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 05 Aug 2022 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.6-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 20 Jul 2022 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.5-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 06 Jul 2022 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.4-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 13 Apr 2022 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.3-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Dec 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.2-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 08 Nov 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 29 Oct 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.11.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 30 Aug 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.11-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 21 Jun 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.10-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 18 Mar 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.9-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 16 Mar 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.8-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 10 Mar 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.7-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 07 Mar 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.6-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 28 Jan 2021 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.5-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 24 Dec 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.4-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Nov 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.3-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 22 Oct 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.2-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 07 Oct 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 26 Aug 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.10.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 06 Aug 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.9.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 16 Jul 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.9.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 02 Jul 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.8-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 15 Jun 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.7-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 22 May 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.6-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Fri, 15 May 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.5-1focal) focal; urgency=high

  * Revert "Remove old workaround for debian stretch build (#473 <https://github.com/at-wat/neonavigation/issues/473>)" (#478 <https://github.com/at-wat/neonavigation/issues/478>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 04 May 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.4-1focal) focal; urgency=high

  * Remove old workaround for debian stretch build (#473 <https://github.com/at-wat/neonavigation/issues/473>)
  * Clean unused dependencies (#472 <https://github.com/at-wat/neonavigation/issues/472>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.3-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sun, 26 Apr 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.2-1focal) focal; urgency=high

  * Support Noetic (#461 <https://github.com/at-wat/neonavigation/issues/461>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 07 Apr 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.1-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Mar 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.8.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Wed, 04 Mar 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.7.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 04 Feb 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.6.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 18 Jan 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.5.1-1focal) focal; urgency=high

  * Migrate from C math functions to C++ (#407 <https://github.com/at-wat/neonavigation/issues/407>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 06 Jan 2020 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.5.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 21 Oct 2019 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.4.3-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 10 Sep 2019 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.4.2-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Mon, 19 Aug 2019 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.4.1-1focal) focal; urgency=high

  * obj_to_pointcloud: add simple test (#322 <https://github.com/at-wat/neonavigation/issues/322>)
  * Drop ROS Indigo and Ubuntu Trusty support (#310 <https://github.com/at-wat/neonavigation/issues/310>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 15 Aug 2019 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.4.0-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 09 May 2019 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.3.1-1focal) focal; urgency=high

  * Fix pointer alignment style (#233 <https://github.com/at-wat/neonavigation/issues/233>)
  * Migrate tf to tf2 (#230 <https://github.com/at-wat/neonavigation/issues/230>)
  * Fix catkin package definitions (#206 <https://github.com/at-wat/neonavigation/issues/206>)
  * Contributors: Atsushi Watanabe, So Jomura

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 10 Jan 2019 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.2.3-1focal) focal; urgency=high



 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 19 Jul 2018 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.2.2-1focal) focal; urgency=high

  * Workaround for debian stretch build problem (#199 <https://github.com/at-wat/neonavigation/issues/199>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Tue, 17 Jul 2018 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.2.1-1focal) focal; urgency=high

  * Compile with PCL_NO_PRECOMPILE (#195 <https://github.com/at-wat/neonavigation/issues/195>)
  * Fix missing package dependencies (#194 <https://github.com/at-wat/neonavigation/issues/194>)
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Sat, 14 Jul 2018 00:00:00 -0000

ros-noetic-obj-to-pointcloud (0.2.0-1focal) focal; urgency=high

  * Fix namespace migration messages (#174 <https://github.com/at-wat/neonavigation/issues/174>)
  * Fix topic/service namespace model (#168 <https://github.com/at-wat/neonavigation/issues/168>)
  * Fix package dependencies (#167 <https://github.com/at-wat/neonavigation/issues/167>)
  * Fix naming styles (#166 <https://github.com/at-wat/neonavigation/issues/166>)
  * Update package descriptions and unify license and version (#165 <https://github.com/at-wat/neonavigation/issues/165>)
  * Use neonavigation_msgs package (#164 <https://github.com/at-wat/neonavigation/issues/164>)
  * obj_to_pointcloud: fix naming style. (#85 <https://github.com/at-wat/neonavigation/issues/85>)
  * Fix find_package(Eigen3). (#83 <https://github.com/at-wat/neonavigation/issues/83>)
  * Suppress compile warnings and test with -Werror. (#82 <https://github.com/at-wat/neonavigation/issues/82>)
  * Support package install. (#45 <https://github.com/at-wat/neonavigation/issues/45>)
  * Fix coding styles. (#39 <https://github.com/at-wat/neonavigation/issues/39>)
  * obj_to_pointcloud: support pcd file (#29 <https://github.com/at-wat/neonavigation/issues/29>)
  * adds READMEs (#11 <https://github.com/at-wat/neonavigation/issues/11>)
  * Subtree-merge 'obj_to_pointcloud' package
  * Contributors: Atsushi Watanabe

 -- Atsushi Watanabe <atsushi.w@ieee.org>  Thu, 12 Jul 2018 00:00:00 -0000


